header {
    /* width:980px; */
    margin:0 auto;
}
#header-top-wrap {
    background-color: #fff;
}
#header-top-wrap h1 {
    width: 980px;
    margin: 0 auto;
    color: #999;
    font-size: 11px;
    line-height: 2em;
}
#header-top {
    /* overflow: hidden; */
    background-color: #fff;
    width: 980px;
    margin: 0 auto;
    height: 51px;
}
#header-guide {
    width: 319px;
    float: left;
}
#header-guide li ul{
    display:none;
}

#header-guide ul.level-1{
    position: absolute;
    z-index: 300!important;
    background:#fff;
    /* overflow: hidden; */
    height: auto;
    width: 170px;
    box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.039);
    display: none;
}
#header-guide ul.level-1 li{
    position: relative;
    background: none;
    background-color: #fff;
    float: none;
    width: 91%;
    text-align: left;
    padding-left: 9%;
}
#header-guide ul.level-1 li:hover{
    background-color: #f5f5f5;
}
#header-guide ul.level-1 li a{
    background: none;
}
#header-guide li{
    width: 151px;
    float: left;
    line-height: 4.2em;
    text-align: center;
    font-size: 12px;
    background: url(../img2/header_slash.png)no-repeat 3% 40%;
    position: relative;
}
#header-guide li:first-child{
    width: 168px;
}
#header-guide li:first-child a{
    display:block;
    background: url(../img2/header_under.png)no-repeat 93% 47%;
}
#header-guide li a{
    display:block;
    background: url(../img2/header_under.png)no-repeat 76% 49%;
}
#header-guide #header-sns{
    width: 350px;
    float: left;
    line-height: 4.2em;
    text-align: center;
    font-size: 12px;
    background: url(../img2/header_slash.png)no-repeat 3% 40%;
}

/* header-sns */
#header-sns-wrapper {
    width: 369px;
    float: left;
    background: url(../img2/header_slash.png)no-repeat 3% 40%;
}
#header-sns div.FS2_repeater {
    /* font-family: Times New Roman; */
    font-size: 12px;
    width: 161px;
    float: left;
    padding: 20px 0 0 33px;
}
#header-sns-in{
    overflow:hidden;
    padding: 12px 0;
}
#header-sns-in li {
    width: 25px!important;
    height: 25px;
    float: left;
    margin: 0 10px 0 0;
}
#header-sns-in li:hover {
    background-position:bottom!important;
}
#header-sns-in li a{
    width: 25px!important;
    height: 26px;
    display:block;
}
#header-sns-in .h-sns01 {
    background:url(../img2/header_fb.png)no-repeat;
}
#header-sns-in .h-sns02 {
    background:url(../img2/header_tw.png)no-repeat;
}
#header-sns-in .h-sns03 {
    background:url(../img2/header_inst.png)no-repeat;
}
#header-sns-in .h-sns04 {
    background:url(../img2/header_mail.png)no-repeat;
}
#header-sns-in .h-sns05 {
    background:url(../img2/header_line.png)no-repeat;
}
#scroll{
    float: right
    ;
}
#scroll li {
    float: left;
    padding: 12px 0;
}
/* header-middle */
#header-middle-wrap {
    background-color: #111;
    position: relative;
    /*z-index: 1;*/
    height: 64px;
}

#header-middle {
    background-color: #111;
    overflow:hidden;
    width: 980px;
    margin: 0 auto;
    height: 64px;
}
#header-middle div{
    padding: 13px 0;
    float:left;
    margin: 0 26px 0 0;
}
#header-middle h2{
    width:72px;
    height: 84px;
    float:left;
    margin:0 23px 0 0;
}
#h-search {
    float: left;
    padding: 18px 0;
    margin: 0 21px 0 0;
}
#h-search input.h-txt {
    font-size: 14px;
    padding: 2px 0;
}
.button1 {
    vertical-align: bottom;
    margin-left: -10px;
}
#modal-commnents {
        width: 31px;
    height: 26px;
    background: url(../img2/header_comment.png)no-repeat center;
    display: block;
    float: left;
    
        padding: 18px 0;
    margin: 0 27px 0 0;
    position:relative;
}
#h-comments {
    font-size: 10px;
    position: absolute;
    top: 18px;
    right: 1px;
    color: #fff;
    background-color: #c70003;
    width: 14px;
    border-radius: 100%;
    height: 10px;
    text-align: center;
    padding: 2px 0;
}

#h-ship {
    overflow: hidden;
    float: left;
    margin: 0;
}
#h-ship li {
    float: left;
    padding: 12px 14px 0 0;
}
.h-ship1 {
    margin: 0;
}
.h-ship2 {
    margin: 0 7px 0 0;
}
.h-ship3 {
    margin: 0;
}
#h-fav {
    overflow: hidden;
    float: right;
    margin: 0 0 0 -1px;
}
#h-fav li{
    /* margin:10px 0; */
    float: left;
    margin: 10px 0;
    width: 84px;
    border-right: #4d4d4d solid 1px;
    text-align: center;
}

/* header-bottom */
div#header-bottom-wrap {
    background-color: #fff;
}
#header-bottom {
    width: 980px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}
#header-bottom ul {
    height:60px;
    letter-spacing: -0.4em;
    text-align:justify;
    width: 980px;
}
#header-bottom ul ul li{
    display:none;
}
#header-bottom ul:after {
  content: "";
  display: inline-block;
  width: 100%;
  line-height: 0;
  height: 0;
  }
#header-bottom ul li {
    display: inline-block;
    font-size: 11px;
    width: 67px;
    vertical-align: middle;
    text-align:center;
    background:#fff;
    height: 50px;
    padding: 5px 0;
    letter-spacing: 0em;
    line-height: 1.25em;
    position: relative;
}
#header-bottom ul li:hover {
    background:#4b4a4a;
}
#header-bottom ul li:hover a{
    color:#fff;
}
#header-bottom ul .h-b-fashion {
    width: 73px;
}
#header-bottom ul .h-b-fashion ul.h-brand{
    margin: 5px 0 0 -293px;
    height: 170px;
}
#header-bottom ul .h-b-fashion ul.h-ladies{
    margin: 5px 0 0 0;
    width: 312px;
    height: 50px;
}
#header-bottom ul .h-b-fashion ul.h-mens{
    margin: 5px 0 0 0;
    width: 307px;
    height: 50px;
}
#header-bottom ul .h-b-abox {
    width: 75px;
    height: 60px;
    padding: 0;
    background-color: #efefef;
    overflow: hidden;
    text-align: center;
}
#header-bottom ul .h-b-abox a {
    padding: 0;
    display: table-cell;
    height: 60px;
    vertical-align: middle;
    width: 75px;
    text-align: center;
}
#header-bottom ul .h-b-abox a img{
    padding: 0;
    /* display: table-cell; */
    line-height: 60px;
    width: 55px;
}
#header-bottom ul .h-b-abox a:hover img {
    -webkit-filter: invert(100%);
    -moz-filter: invert(100%);
    -o-filter: invert(100%);
    -ms-filter: invert(100%);
    filter: invert(100%);
}
#header-bottom ul li a{
    padding: 15px 0;
    /* height: 60px; */
    display: block;
    width: 100%;
    text-decoration: none;
}
#header-bottom ul .h-b-list a,#header-bottom ul .h-b-fashion a{
    padding: 10px 0;
    display: block;
}
#header-bottom ul .h-b-new,
#header-bottom ul .h-b-rank,
#header-bottom ul .h-b-list {
    display: inline-block;
    font-size: 11px;
    width: 65px;
    vertical-align: middle;
    background-color: #efefef;
}
#header-bottom ul .h-b-new:hover,
#header-bottom ul .h-b-rank:hover,
#header-bottom ul .h-b-list:hover,#header-bottom ul .h-b-abox:hover {
    background: url(../img2/header_bg.png);
}
span.arrow {
    display: none;
}

#dropmenu ul.level-1 {
    width: 798px;
    background:rgba(0,0,0,0.8);
    height: auto;
    margin-top: 10px;
    overflow: hidden;
    padding: 0 0 0 15px;
    /* display: none; */
}
#dropmenu ul.h-bag {
    height: 105px;
}
#dropmenu ul.h-wallet {
    width: 580px;
    height: 50px;
}
#dropmenu ul.h-wallet.level-1 li{
    width: 123px;
    height: 50px;
}
#dropmenu ul.watch {
    width: 475px;
    height: 50px;
}
#dropmenu ul.h-accessary {
    width: 133px;
    height: 50px;
}
#dropmenu ul.h-shoes {
    width: 310px;
    height: 50px;
}
#dropmenu ul.level-1 li{
    width: 133px;
    display: block;
    float: left;
    padding: 0 0 0 5px;
    text-align: left;
    margin: 0 15px 0 0;
    font-size: 11px;
    background:none;
    height: auto;
}
#dropmenu ul.level-1 li a{
    padding: 19px 0;
    color:#fff;
}
#dropmenu ul.level-1 li a:hover{
    padding:19px 0;
    color:#fff;
}
#dropmenu ul.level-1 li.btmline{
    border-bottom: dashed 1px #60605f;
}

span.block {
    display: block;
}
#header-special {
    text-align: center;
    background: url(https://www.axes-net.com/common/img2/head-banner.png) repeat-x;
}
#header-special2 {
    text-align: center;
    background: url(https://www.axes-net.com/common/img2/obi30.jpg) repeat-x;
}
#header-special3 {
    text-align: center;
    background: url(https://www.axes-net.com/common/img2/obi_dplus.png) repeat-x;
}
#header-special4 {
    text-align: center;
    background: url(https://www.axes-net.com/common/img2/obi30_fb.jpg) repeat-x;
}
#header-special5 {
    text-align: center;
    background: url(https://www.axes-net.com/common/img2/obi_p10.png) repeat-x;
}
#header-special6 {
    text-align: center;
    background: url(https://www.axes-net.com/common/img2/obi_line.jpg) repeat-x;
}

#header-special a{
    white-space:nowrap;
    overflow:hidden;
    text-indent:200%;
    display:block;
    height: 30px;
}

#header-special2 a , #header-special4 a, #header-special6 a{
    white-space:nowrap;
    overflow:hidden;
    text-indent:200%;
    display:block;
    height: 30px;
}

#header-special3 a, #header-special5{
    white-space:nowrap;
    overflow:hidden;
    text-indent:200%;
    display:block;
    height: 25px;
}

